.laatjezien-header{
    background-color: #BDE2F6;
    text-transform: uppercase;
    padding-bottom: 65px;
    padding-top: 140px;
}

.pinktextbgwhite span{
    color: #EE1D56;
    background-color: #fff;
}

.laatjezien-header a{
    font-size: clamp(2.2rem,3vw,3.5rem);
    border-radius: 50px;
    background-color: #EE1D56;
    color: #fff;
    font-family: var(--text-font-headers);
    padding: 15px 30px 10px;
    transition: 0.3s ease-in-out;
    text-align: center;
}

.laatjezien-header a:hover{
    background-color: #fff;
    color: #EE1D56;
}


.mt-90{
    margin-top: 80px;
}

.flexcenter{
    display: flex;
    justify-content: center;
}

.laatjezien-header h1{
    text-align: center;
}

.whitetext{
    color: #FFF;
}

.pinktext{
    color: #EE1D56;
}

.whitebg{
    background-color: #FFF;
}
.pinkbg{
    background-color: #EE1D56;
}

.bluebg{
    background-color: #BDE2F6;
}

.fs-130{
    font-size: clamp(4rem,8vw,12rem);
    line-height: 100%;
}

.fs-130 span{
    padding: 1.1rem 1.5rem 0 !important;
}

.laatjezien-text{
    max-width: 85vw;
    margin: 0 auto;
    text-align: center;
    margin-top: 55px;
}

.laatjezien-text h2 {
    font-weight: 700;
    font-size: clamp(2.2rem,3vw,3.5rem);
}

.textwithbg{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.textwithbg span{
    width: fit-content;
    margin: 0 auto;
    padding: .5rem 1rem 0;
}

.hero__menu--home a{
    background-color: #fff;
}

.laatjezien-content{
    padding-top: 90px;
    padding-bottom: 120px;
    text-align: center;
}

@media only screen and (max-width: 768px){
    .laatjezien-content{
        padding-top: 45px;
        padding-bottom: 60px;
    }
}


.laatjezien-content h2{
    margin-bottom: 31px;
}

@media only screen and (max-width: 768px){
    .laatjezien-content h2 {
        text-wrap: balance;
        font-size: 40px;
    }
}

.laatjezien-content-text p{
    color: #EE1D56;
    font-size: 24px;
    line-height: 31px;
}

@media only screen and (max-width: 768px){
    .laatjezien-content-text p{
        font-size: 16px;
        line-height: 21px;
    }
}

.laatjezien-content-images{
    display: flex;
    gap: 40px;
    margin-top: 70px;
    margin-bottom: 90px;
}

@media only screen and (max-width: 768px){
    .laatjezien-content-images{
        margin-top: 35px;
        margin-bottom: 45px;
    }
}

.laatjezien-content-images img{
    width: 100%;
    height: auto;
    object-fit: cover;
}

.laatjezien-cta{
    text-align: center;
    padding-top: 80px;
    padding-bottom: 80px;
}

@media only screen and (max-width: 768px){
    .laatjezien-cta{
        padding-top: 40px;
        padding-bottom: 40px;
    }
}

.laatjezien-cta p{
    font-size: 24px;
    line-height: 31px;
    color: #fff;
    margin-top: 31px;
}

@media only screen and (max-width: 768px){
    .laatjezien-cta p {
        font-size: 16px;
        line-height: 21px;
    }
}

.laatjezien-form{
    background-color: #BDE2F6;
    color: #EE1D56;
    padding-top: 80px;
    padding-bottom: 70px;
}

.laatjezien-form p{
    font-size: 24px;
    line-height: 31px;
    margin-top: 31px;
    margin-bottom: 31px;
}

@media only screen and (max-width: 768px){
    .laatjezien-form{
        padding-top: 40px;
        padding-bottom: 35px;
    }

    .laatjezien-form p{
        font-size: 16px;
        line-height: 21px;
        margin-top: 16px;
        margin-bottom: 24px;
    }
}

.laatjezien-footer{
    padding-top: 80px;
    padding-bottom: 135px;
    text-align: center;
}

@media only screen and (max-width: 768px){
    .laatjezien-footer{
        padding-top: 40px;
        padding-bottom: 40px;
    }
}


.booknetic_appointment{
    width: 100%;
    min-width: unset;
}


@media only screen and (max-width: 768px){
    .mt-90{
        margin-top: 45px;
    }
}

.hero-sticker{
    position: absolute;
    right: 5vw;
    top: 5vw;
    width: 20vw;
    height: 20vw;
    z-index: 10;
}

@media only screen and (max-width: 768px){
    .hero-sticker{
        width: 30vw;
        height: 30vw;
    }

    .hero__bg{
        min-height: 70rem !important;
    }

    .hero__content--home{
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
}
